{% extends 'base.html.twig' %}

{% block title %}Edit TObjet{% endblock %}

{% block body %}
    <h1>Edit TObjet</h1>

    {{ include('t_objet/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('t_objet_index') }}">back to list</a>

    {{ include('t_objet/_delete_form.html.twig') }}
{% endblock %}
